﻿@page "/"

<PageTitle>Welcome to Hotel Reservations!</PageTitle>

<MudGrid style="height:85vh; width:100vw;">
    <MudItem Class="d-flex align-center justify-center mud-width-full" xs="12">
        <MudPaper Class="pa-4 rounded-lg" Elevation="3" Style="@($"background:{Colors.DeepPurple.Lighten5};")">
            <MudItem>
                <MudText Class="d-flex justify-center" Typo="Typo.h6">Welcome. Want to make a reservation?</MudText>
            </MudItem>
            <MudItem Class="ma-2">
                <MudButton Variant="Variant.Filled" Color="Color.Primary" Href="reservation">New Reservation</MudButton>
                <MudButton Variant="Variant.Filled" Color="Color.Primary" Href="view">Find Your Reservation</MudButton>
            </MudItem>
        </MudPaper>
    </MudItem>
</MudGrid>